<!-- <i class="material-icons">
  flip_to_front
</i> -->
<h3 class="title">Convert {{ group.displayName || beautifyName(group.name) }}</h3>
<div class="converter">
  <uc-conversion-box
    [units]="group.units"
    [value]="leftResultAmount$ | async"
    [currentUnit]="leftUnit$ | async"
    (selectedUnit)="changeLeftUnit($event)"
    (valueChanged)="changeLeftUnitAmount($event)"
  >
  </uc-conversion-box>
  <span class="converter__separator">=</span>
  <uc-conversion-box
    [units]="group.units"
    [value]="rightResultAmount$ | async"
    [currentUnit]="rightUnit$ | async"
    (selectedUnit)="changeRightUnit($event)"
    (valueChanged)="changeRightUnitAmount($event)"
  >
  </uc-conversion-box>
</div>
